/* grey: #3E2D40 */
/* red:  #E01B26 */
/* purple: #841D7F*/
/* blue: #00A3DE; */
/* green: #7DB61A; */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600,300,700);

html, body {
    height: 100%;
}

body {
    padding-top: 100px;
    color: #3E2D40;
    font-family: 'Titillium Web', sans-serif;
    background: #FFF;
    height: 100%;
}

h1, h3, legend {
    color: #E01B26;
}

a {
    color: #777;
}

a:hover {
    color: #3E3D40;
}

blockquote {
    font-style: italic;
    font-size: 20px;
    border-left: 0 !important;
    border-top: 1px dashed #CDCDCD;
    border-bottom: 1px dashed #CDCDCD;
}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px;
}

.container {
    /* width: 1000px !important; */
}

section > .row {
    position: relative;
    padding: 0;
}

section > .row.padding {
    padding: 40px 0;
}
div.section.padding {
    padding: 40px 0;
}

section.white > .row {
    background: #FFF;
}
div.section.white > .row {
    background: #FFF;
}
.section.white {
    background: #FFF;
}

section.grey > .row {
    background: #CCC;
}
div.section.grey > .row {
    /* background: #CCC; */
}
.section.grey {
    background: #F2F2F2;
}
.section {
    margin-left: -15px;
    margin-right: -15px;
    padding: 40px 0;
}

section.aboutus > .row {
    background: transparent url(../../layouts/ion/aboutus.jpg) no-repeat center center;
    background-size: cover;
}

.section.controle-distance {
    background: transparent url(../../layouts/ion/controle-distance.png) no-repeat center center;
}

.section.helpline {
    background: transparent url(../../layouts/ion/helpline.png) no-repeat center center;
}

.section.chiffres {
    background: transparent url(../../layouts/ion/chiffres.png) no-repeat center center;
}

section > .row .overlay {
    position: relative;
    display: block;
    margin-top: 60px;
    margin-bottom: 60px;
    width: 400px;
    min-height: 450px;
    height: 100%;
    background: rgba(250,250,250,.75) !important;
    border-radius: 3px;
    z-index: 1;
}

section > .row .overlay.form-contact {
    padding: 20px;
    width: auto;
}

p {
    font-size: 1.2em;
    text-align: justify;
}

iframe {
    border: 0 !important;
}

.home, .home a {
    color: #00A3DE !important;
}

.pro, .pro a,
.glyphicon-ok.green {
    color: #7DB61A !important;
}

.dev, .dev a {
    color: #841D7F !important;
}

.highlight, a.highlight,
.glyphicon-remove.red {
    color: #E01B26;
}

span.empty {
    display: none;
}

.navbar {
    border: 0 !important;
    background: #FFF;
    border-bottom: 1px solid #E01B26 !important;
    box-shadow: 0 3px 6px rgba(45,45,45,.4) !important;
}

.navbar-brand {
    margin-left: 0 !important;
}

.navbar-header a {
    float: none;
    display: inline-block;
    margin: 15px 0;
    padding: 0;
    height: 65px;
}

.navbar-nav {
    margin: 44px 0 0 60px;
}

.navbar-default .navbar-nav > li > a {
    padding: 15px 20px;
    padding: 15px 10px;
    color: #777;
    font-size: 1.4em;
    letter-spacing: 1px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #3E3D40;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: none !important;
}

.navbar-default .navbar-nav > li.selected > a {
    color: #E01B26;
}

/* .navbar.ion-fixed { */
/*     height: 100px; */
/* } */
/* .navbar.ion-fixed .navbar-header a { */
/*     margin: 15px 0; */
/* } */
/* .navbar.ion-fixed .navbar-nav { */
/*     margin: 44px 0 0 60px; */
/* } */

/* .navbar, */
/* .navbar * { */
/*     transition: height 1s, margin .2s; */
/*     -webkit-transition: height 1s, margin .2s; */
/* } */

/*
#menu-clone {
    position: fixed;
    top: 0;
    margin: 0 auto;
    height: 100px;
    opacity: 0;
    z-index: 999;
}

.menu-clone-bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 100px;
    background: #FFF;
    border-bottom: 1px solid #E01B26;
    box-shadow: 0 3px 6px rgba(45,45,45,.4);
    z-index: -1;
}

#menu-clone .navbar-header a {
    margin: 15px 0;
}

#menu-clone .navbar-nav {
    margin: 46px 0 0 60px;
}

#menu-clone .navbar-nav > li > a {
    padding: 15px 20px;
    padding: 15px 10px;
    color: #666;
    font-size: 1.4em;
    letter-spacing: 1px;
}

#menu-clone .navbar-nav > li > a:hover {
    color: #E01B26;
}

#menu-clone .navbar-nav > li > a:hover, #menu-clone .navbar-nav > li > a:focus {
    background: none !important;
}
*/

.line {
    border-bottom: 1px solid #E01B26;
    box-shadow: 0 3px 6px rgba(45,45,45,.4);
}

footer, .push {
    height: 140px;
}

footer {
    padding-top: 30px;
    padding-bottom: 20px;
    border-top: 1px solid #E01B26;
}

footer a {
    font-size: 0.9em;
    letter-spacing: 1px;
}

footer a .fa {
    transform: translate(10px, 0px);
}

footer p.lead, footer a {
    color: #E01B26;
}

footer a:hover, footer a:focus {
    color: #666
}

footer {
    color: #FFF !important;
    border: none !important;
    background: #333;
}
footer p.lead, footer a {
    color: #FFF !important;
}

footer p.lead.text-right {
    padding-right: 3px;
}

.title {
    font-size: 80px;
    font-weight: 300;
    letter-spacing: 16px;
}

.h3title {
    margin-top: 0 !important;
}

/* cards */
.card {
    margin: 30px 0 20px 0;
    padding: 20px;
    text-align: center;
    border-right: 1px solid #e9e9eA;
}

.row > div:nth-child(3) > div.card {
    border: 0 !important;
}

/* .card.last { */
/*     border: 0 !important; */
/* } */

/* .card > .image { */
/*     display: flex; */
/*     align-items: center; */
/*     justify-content: center; */
/*     height: 120px; */
/* } */

.card img {
}

.card h2 {
    margin: 10px 0;
    color: #E01B26;
    font-size: 1.8em;
}

#map {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

/* album cover photo */
.cover {
    position: relative;
}
.cover-photo {
    width: 100%;
    height: 662px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.cover .text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #333;
    font-size: 1.5em;
    padding: 20px 50px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(255,255,255);
    background: rgba(255,255,255,.7);
}
.cover .text h2 {
    color: #E01B26;
    font-size: 2.5em;
}
.cover .text:empty {
    display: none;
}

/* fadecontent */
.fadeContent {
    width: 100%;
}
.fadeContent > div {
    height: 662px;
    position: relative;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}
.fadeContent .agenda.image {
    cursor: pointer;
}
.fadeContent .text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #333;
    font-size: 1.5em;
    padding: 20px 50px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(255,255,255);
    background: rgba(255,255,255,.7);
}
.fadeContent .text h2 {
    color: #E01B26;
    font-size: 2.5em;
}
.fadeContent .text:empty {
    display: none;
}
.fadeContent > ul {
    position: relative;
    display: block;
    text-align: center;
    margin: -30px 0 0 0;
    padding: 0px;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-blocK;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: 0 0 transparent url(../layouts/controllers/album/bullets.png) no-repeat;
    vertical-align: middle;
    margin: 0 2px;
}
.fadeContent > ul li.active {
    background-position: -10px 0;
}
.fadeContent > ul li h1 {
    display: none;
    background: transparent;
}


.fade-wrapper {
    position: relative;
    width: 100%;
    height: 662px;
}

.fade-wrapper:hover a#prev-slide,
.fade-wrapper:hover a#next-slide {
    display: block;
}

a#prev-slide, a#next-slide {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 140px;
    height: 100%;
}

a#prev-slide {
    right: auto;
    left: 0;
}

a#next-slide {
    left: auto;
    right: 0;
}

a#prev-slide div {
    width: 140px;
    height: 100%;
    background: url(../../layouts/ion/trans/arrow-left.png) no-repeat center center;
    z-index: 50;
}

a#next-slide div {
    width: 140px;
    height: 100%;
    background: url(../../layouts/ion/trans/arrow-right.png) no-repeat center center;
    z-index: 50;
}

#scrollTo {
    position: absolute;
    bottom: 267px;
}

/* carouFredSel */
.carousel {
    position: relative;
}
.caroufredsel_wrapper {
    margin: 0 auto !important;
}
.item {
    display: block;
    float: left;
    width: 200px;
}
.item.website {
    padding: 0 20px;
    width: 300px;
    height: 250px;
}
.item p {
    font-size: 1em;
}
.carousel a.prev, .carousel a.next {
    position: absolute;
    top: 20px;
    width: 48px;
    height: 91px;
    background-position: center center;
    background-repeat: no-repeat;
}
.carousel a.prev {
    left: 0;
    background-image: url(../../layouts/ion/carousel-left.png);
}
.carousel a.next {
    right: 0;
    background-image: url(../../layouts/ion/carousel-right.png);
}
.carousel a.prev.green {
    left: 0;
    background-image: url(../../layouts/ion/carousel-left-green.png);
}
.carousel a.next.green {
    right: 0;
    background-image: url(../../layouts/ion/carousel-right-green.png);
}
.carousel a.prev.blue{
    left: 0;
    background-image: url(../../layouts/ion/carousel-left-blue.png);
}
.carousel a.next.blue{
    right: 0;
    background-image: url(../../layouts/ion/carousel-right-blue.png);
}

/* FORM */
legend {
    border: none !important;
}
fieldset.form label {
}
fieldset.form div.message {
    margin: 10px 0;
    padding: 10px;
    font-weight: bold;
    border: 1px solid;
    border-radius: 3px;
}
fieldset.form div.message.error {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
fieldset.form div.message.success {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}

/*** responsive ***/
@media screen and (max-width: 768px) {
    .fadeContent > div {
        max-height: 280px;
    }
}
@media screen and (max-width: 992px) {

    .navbar-nav {
        margin: 64px 0 0 40px;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 15px 10px;
        font-size: 1.2em;
    }

    /* #menu-clone .navbar-nav { */
    /*     margin: 46px 0 0 40px; */
    /* } */

    /* #menu-clone .navbar-nav > li > a { */
    /*     padding: 15px 10px; */
    /*     font-size: 1.2em; */
    /* } */

    .fadeContent > div {
        max-height: 361px;
    }
}
@media screen and (min-width: 1020px) {
    .container {
        width: 1200px !important;
    }
}
